Last Comment Bug 1165497 - TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | xpcshell return code: -11
: TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservi...
Status: RESOLVED FIXED
: intermittent-failure
Product: Calendar
Classification: Client Software
Component: General (show other bugs)
: Lightning 4.0.0.1
: Unspecified Unspecified
-- normal (vote)
: 4.3
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on: 1099592
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-15 15:06 PDT by Kent James (:rkent)
Modified: 2015-09-20 08:44 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image Kent James (:rkent) 2015-05-15 15:06:34 PDT
Massive failures of almost all Calendar tests in debug builds. This started with https://hg.mozilla.org/comm-central/rev/c59e01475ae2 but is probably related to something that happened in m-c

Error: 21:15:28 INFO - PROCESS | 23131 | [23131] ###!!! ASSERTION: Deprecated, use NewChannelFromURI2 providing loadInfo arguments!: 'false', file /builds/slave/tb-c-cen-l64-d-000000000000000/build/mozilla/netwerk/base/nsIOService.cpp, line 603
Comment 1 User image Treeherder Robot 2015-05-15 15:07:34 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18421
repository: comm-central
start_time: 2015-05-15T11:56:11
who: kent[at]caspia[dot]com
machine: tst-linux32-spot-222
buildname: Ubuntu VM 12.04 comm-central debug test xpcshell
revision: ccba868cf370

TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | xpcshell return code: -11
PROCESS-CRASH | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_imapFolder.js | xpcshell return code: -11
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_imapFolder.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | xpcshell return code: -11
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_autoconfigFetchDisk.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/base/test/unit/test_autoconfigFetchDisk.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_imapPump.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/base/test/unit/test_imapPump.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_searchChaining.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/base/test/unit/test_searchChaining.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_local.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_local.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_autosync_date_constraints.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_autosync_date_constraints.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bccProperty.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_bccProperty.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bug460636.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_bug460636.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_chunkLastLF.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_chunkLastLF.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_copyThenMove.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_copyThenMove.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_dod.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_dod.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_downloadOffline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_downloadOffline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_fetchCustomAttribute.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_fetchCustomAttribute.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterCustomHeaders.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_filterCustomHeaders.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterNeedsBody.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_filterNeedsBody.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailAttributes.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailAttributes.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapAutoSync.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapAutoSync.js | application crashed [@ mozalloc_abort(char const*)]
Comment 2 User image Treeherder Robot 2015-05-15 15:07:35 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18411
repository: comm-central
start_time: 2015-05-15T11:34:11
who: kent[at]caspia[dot]com
machine: t-snow-r4-0129
buildname: TB Rev4 MacOSX Snow Leopard 10.6 comm-central debug test xpcshell
revision: ccba868cf370

TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_imapFolder.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_imapFolder.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_autoconfigFetchDisk.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_autoconfigFetchDisk.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_imapPump.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_imapPump.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_searchChaining.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_searchChaining.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_autosync_date_constraints.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_autosync_date_constraints.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bccProperty.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_bccProperty.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bug460636.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_bug460636.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_chunkLastLF.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_chunkLastLF.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_dod.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_dod.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_copyThenMove.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_copyThenMove.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_downloadOffline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_downloadOffline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_fetchCustomAttribute.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_fetchCustomAttribute.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterCustomHeaders.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_filterCustomHeaders.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterNeedsBody.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_filterNeedsBody.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailAttributes.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailAttributes.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapChunks.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapChunks.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapAutoSync.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapAutoSync.js | application crashed [@ mozalloc_abort(char const*)]
Comment 3 User image Treeherder Robot 2015-05-15 15:07:37 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18413
repository: comm-central
start_time: 2015-05-15T11:34:05
who: kent[at]caspia[dot]com
machine: t-yosemite-r5-0003
buildname: TB Rev5 MacOSX Yosemite 10.10 comm-central debug test xpcshell
revision: ccba868cf370

TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_imapFolder.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_imapFolder.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_autoconfigFetchDisk.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_autoconfigFetchDisk.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_imapPump.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_imapPump.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_searchChaining.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_searchChaining.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_chunkLastLF.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_chunkLastLF.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bccProperty.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_bccProperty.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bug460636.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_bug460636.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_dod.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_dod.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_autosync_date_constraints.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_autosync_date_constraints.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_copyThenMove.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_copyThenMove.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterCustomHeaders.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_filterCustomHeaders.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_fetchCustomAttribute.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_fetchCustomAttribute.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_downloadOffline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_downloadOffline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterNeedsBody.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_filterNeedsBody.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailAttributes.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailAttributes.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapChunks.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapChunks.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapContentLength.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapContentLength.js | application crashed [@ mozalloc_abort(char const*)]
Comment 4 User image Treeherder Robot 2015-05-15 15:07:38 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18416
repository: comm-central
start_time: 2015-05-15T11:42:37
who: kent[at]caspia[dot]com
machine: tst-linux64-spot-791
buildname: Ubuntu VM 12.04 x64 comm-central debug test xpcshell
revision: ccba868cf370

TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | xpcshell return code: -11
PROCESS-CRASH | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_imapFolder.js | xpcshell return code: -11
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_imapFolder.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | xpcshell return code: -11
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_autoconfigFetchDisk.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/base/test/unit/test_autoconfigFetchDisk.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_imapPump.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/base/test/unit/test_imapPump.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_searchChaining.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/base/test/unit/test_searchChaining.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_local.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_local.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_autosync_date_constraints.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_autosync_date_constraints.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bccProperty.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_bccProperty.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bug460636.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_bug460636.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_chunkLastLF.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_chunkLastLF.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_copyThenMove.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_copyThenMove.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_dod.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_dod.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_downloadOffline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_downloadOffline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_fetchCustomAttribute.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_fetchCustomAttribute.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterCustomHeaders.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_filterCustomHeaders.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterNeedsBody.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_filterNeedsBody.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailAttributes.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailAttributes.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapAutoSync.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapAutoSync.js | application crashed [@ mozalloc_abort(char const*)]
Comment 5 User image Treeherder Robot 2015-05-15 15:07:40 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18423
repository: comm-central
start_time: 2015-05-15T12:37:54
who: kent[at]caspia[dot]com
machine: t-w732-ix-040
buildname: TB Windows 7 32-bit comm-central debug test xpcshell
revision: ccba868cf370

TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_imapFolder.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_imapFolder.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/news/test/unit/test_bug695309.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_autoconfigFetchDisk.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_autoconfigFetchDisk.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_imapPump.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_imapPump.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_searchChaining.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_searchChaining.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/compose/test/unit/test_sendMessageLater2.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_autosync_date_constraints.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_autosync_date_constraints.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bccProperty.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_bccProperty.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bug460636.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_bug460636.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_chunkLastLF.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_chunkLastLF.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_dod.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_dod.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_copyThenMove.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_copyThenMove.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_dontStatNoSelect.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_downloadOffline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_downloadOffline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_fetchCustomAttribute.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_fetchCustomAttribute.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterCustomHeaders.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_filterCustomHeaders.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterNeedsBody.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_filterNeedsBody.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailAttributes.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailAttributes.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapAutoSync.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapAutoSync.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapChunks.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapChunks.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapContentLength.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapContentLength.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFlagChange.js | xpcshell return code: 1
Comment 6 User image Stefan Sitter 2015-05-15 15:20:46 PDT
Known, see Bug 1165315 Comment 2.
Comment 7 User image Treeherder Robot 2015-05-17 11:38:30 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18498
repository: comm-central
start_time: 2015-05-17T01:00:10
who: mkmelin+mozilla[at]iki[dot]fi
machine: tst-linux32-spot-183
buildname: Ubuntu VM 12.04 comm-central debug test xpcshell
revision: fcbd8eb059be

TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | xpcshell return code: -11
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | xpcshell return code: -11
PROCESS-CRASH | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_imapFolder.js | xpcshell return code: -11
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_imapFolder.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | xpcshell return code: -11
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_autoconfigFetchDisk.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/base/test/unit/test_autoconfigFetchDisk.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_imapPump.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/base/test/unit/test_imapPump.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_searchChaining.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/base/test/unit/test_searchChaining.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online_to_offline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_local.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_local.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bccProperty.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_bccProperty.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_autosync_date_constraints.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_autosync_date_constraints.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bug460636.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_bug460636.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_chunkLastLF.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_chunkLastLF.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_copyThenMove.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_copyThenMove.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_dod.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_dod.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_downloadOffline.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_downloadOffline.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_fetchCustomAttribute.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_fetchCustomAttribute.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterCustomHeaders.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_filterCustomHeaders.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterNeedsBody.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_filterNeedsBody.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailAttributes.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailAttributes.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | application crashed [@ mozalloc_abort(char const*)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapAutoSync.js | xpcshell return code: -11
PROCESS-CRASH | mailnews/imap/test/unit/test_imapAutoSync.js | application crashed [@ mozalloc_abort(char const*)]
Comment 8 User image Treeherder Robot 2015-05-17 11:40:14 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=18505
repository: comm-central
start_time: 2015-05-17T01:33:03
who: mkmelin+mozilla[at]iki[dot]fi
machine: t-w732-ix-151
buildname: TB Windows 7 32-bit comm-central debug test xpcshell
revision: fcbd8eb059be

TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug494140.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_bug759324.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_datetime.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_gdata_provider.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_items.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_providers.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_recur.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_rfc3339_parser.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_storage.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_utils.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | xpcshell return code: 1
PROCESS-CRASH | xpcshell-icaljs.ini:calendar/test/unit/test_webcal.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_emptyTrash_dbViewWrapper.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_imapFolder.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_imapFolder.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | xpcshell return code: 1
PROCESS-CRASH | mail/base/test/unit/test_viewWrapper_virtualFolderCustomTerm.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActionsPostplugin.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapFilterActions.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapFilterActions.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlineDraftDataloss.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlineDraftDataloss.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_offlinePlayback.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_offlinePlayback.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/news/test/unit/test_bug695309.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/news/test/unit/test_bug695309.js | test_newMsgs - [test_newMsgs : 48] 0 == 3
TEST-UNEXPECTED-FAIL | mailnews/news/test/unit/test_bug695309.js | _async_driver - TypeError: ex.stack is undefined at ../../../resources/asyncTestUtils.js:169
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_autoconfigFetchDisk.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_autoconfigFetchDisk.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_searchChaining.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_searchChaining.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_imapPump.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/base/test/unit/test_imapPump.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/compose/test/unit/test_sendMessageLater2.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_messages_imap_online.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_query_messages_imap_online.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_gloda_content_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/extensions/bayesian-spam-filter/test/unit/test_bug228675.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_autosync_date_constraints.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_autosync_date_constraints.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_chunkLastLF.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_chunkLastLF.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_offline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bccProperty.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_bccProperty.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/db/gloda/test/unit/test_index_junk_imap_online.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_dod.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_dod.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_bug460636.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_bug460636.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_copyThenMove.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_copyThenMove.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_customCommandReturnsFetchResponse.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_dontStatNoSelect.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_downloadOffline.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_downloadOffline.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_fetchCustomAttribute.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_fetchCustomAttribute.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailAttributes.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailAttributes.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterCustomHeaders.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_filterCustomHeaders.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_gmailOfflineMsgStore.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapAutoSync.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_imapAutoSync.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_filterNeedsBody.js | xpcshell return code: 1
PROCESS-CRASH | mailnews/imap/test/unit/test_filterNeedsBody.js | application crashed [@ mozalloc_abort(char const * const)]
TEST-UNEXPECTED-FAIL | mailnews/imap/test/unit/test_imapContentLength.js | xpcshell return code: 1
Comment 9 User image Stefan Sitter 2015-05-19 09:25:04 PDT
Was fixed by check-in of Bug 1099592.
Comment 10 User image Treeherder Robot 2015-09-20 08:44:26 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23958
repository: comm-central
start_time: 2015-09-20T04:44:03
who: philip[dot]chee[at]gmail[dot]com
machine: t-w732-ix-074
buildname: TB Windows 7 32-bit comm-central opt test xpcshell
revision: 998a6fac4571

TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | security/manager/ssl/tests/unit/test_cert_blocklist.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | security/manager/ssl/tests/unit/test_cert_blocklist.js |  - revocations.txt should be as expected - "# Auto generated contents. Do not edit.\\nMCIxIDAeBgNVBAMTF0Fub3RoZXIgVGVzdCBFbmQtZW50aXR5\\n\\t2ETEb0QP574JkM+35JVwS899PLUmt1rrJy == "# Auto generated contents. Do not edit.\\nMCIxIDAeBgNVBAMTF0Fub3RoZXIgVGVzdCBFbmQtZW50aXR5\\n\\t2ETEb0QP574JkM+35JVwS899PLUmt1rrJy
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_system_reset.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_system_reset.js | test_new_version - [test_new_version : 40] false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_webextension.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_webextension.js | Test timed out
Return code: 1
Comment 11 User image Treeherder Robot 2015-09-20 08:44:28 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23944
repository: comm-central
start_time: 2015-09-19T04:59:09
who: philip[dot]chee[at]gmail[dot]com
machine: t-w732-ix-022
buildname: TB Windows 7 32-bit comm-central opt test xpcshell
revision: 998a6fac4571

TEST-UNEXPECTED-TIMEOUT | xpcshell-icaljs.ini:calendar/test/unit/test_alarmservice.js | Test timed out
TEST-UNEXPECTED-FAIL | Received SIGINT (control-C), so stopped run. (Use --keep-going to keep running tests after killing one with SIGINT)
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | security/manager/ssl/tests/unit/test_cert_blocklist.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | security/manager/ssl/tests/unit/test_cert_blocklist.js |  - revocations.txt should be as expected - "# Auto generated contents. Do not edit.\\nMCIxIDAeBgNVBAMTF0Fub3RoZXIgVGVzdCBFbmQtZW50aXR5\\n\\t2ETEb0QP574JkM+35JVwS899PLUmt1rrJy == "# Auto generated contents. Do not edit.\\nMCIxIDAeBgNVBAMTF0Fub3RoZXIgVGVzdCBFbmQtZW50aXR5\\n\\t2ETEb0QP574JkM+35JVwS899PLUmt1rrJy
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_system_reset.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_system_reset.js | test_new_version - [test_new_version : 40] false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_webextension.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_webextension.js | Test timed out
Return code: 1
Comment 12 User image Treeherder Robot 2015-09-20 08:44:37 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23932
repository: comm-central
start_time: 2015-09-18T15:04:34
who: philip[dot]chee[at]gmail[dot]com
machine: t-w732-ix-152
buildname: TB Windows 7 32-bit comm-central debug test xpcshell
revision: bb21f194420c

TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | security/manager/ssl/tests/unit/test_cert_blocklist.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | security/manager/ssl/tests/unit/test_cert_blocklist.js |  - revocations.txt should be as expected - "# Auto generated contents. Do not edit.\\nMCIxIDAeBgNVBAMTF0Fub3RoZXIgVGVzdCBFbmQtZW50aXR5\\n\\t2ETEb0QP574JkM+35JVwS899PLUmt1rrJy == "# Auto generated contents. Do not edit.\\nMCIxIDAeBgNVBAMTF0Fub3RoZXIgVGVzdCBFbmQtZW50aXR5\\n\\t2ETEb0QP574JkM+35JVwS899PLUmt1rrJy
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_system_reset.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_system_reset.js | test_new_version - [test_new_version : 40] false == true
TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_webextension.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_webextension.js | Test timed out
Return code: 1
Comment 13 User image Treeherder Robot 2015-09-20 08:44:43 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23934
repository: comm-central
start_time: 2015-09-18T15:04:17
who: philip[dot]chee[at]gmail[dot]com
machine: t-xp32-ix-042
buildname: TB Windows XP 32-bit comm-central debug test xpcshell
revision: bb21f194420c

TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | security/manager/ssl/tests/unit/test_cert_blocklist.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | security/manager/ssl/tests/unit/test_cert_blocklist.js |  - revocations.txt should be as expected - "# Auto generated contents. Do not edit.\\nMCIxIDAeBgNVBAMTF0Fub3RoZXIgVGVzdCBFbmQtZW50aXR5\\n\\t2ETEb0QP574JkM+35JVwS899PLUmt1rrJy == "# Auto generated contents. Do not edit.\\nMCIxIDAeBgNVBAMTF0Fub3RoZXIgVGVzdCBFbmQtZW50aXR5\\n\\t2ETEb0QP574JkM+35JVwS899PLUmt1rrJy
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_system_reset.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_system_reset.js | test_new_version - [test_new_version : 40] false == true
TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_webextension.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_webextension.js | Test timed out
Return code: 1
Comment 14 User image Treeherder Robot 2015-09-20 08:44:48 PDT
log: https://treeherder.mozilla.org/logviewer.html#?repo=comm-central&job_id=23927
repository: comm-central
start_time: 2015-09-18T14:29:50
who: philip[dot]chee[at]gmail[dot]com
machine: t-w732-ix-129
buildname: TB Windows 7 32-bit comm-central opt test xpcshell
revision: bb21f194420c

TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | mailnews/base/test/unit/test_accountMigration.js | run_test - [run_test : 94] 0 == 1
TEST-UNEXPECTED-FAIL | security/manager/ssl/tests/unit/test_cert_blocklist.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | security/manager/ssl/tests/unit/test_cert_blocklist.js |  - revocations.txt should be as expected - "# Auto generated contents. Do not edit.\\nMCIxIDAeBgNVBAMTF0Fub3RoZXIgVGVzdCBFbmQtZW50aXR5\\n\\t2ETEb0QP574JkM+35JVwS899PLUmt1rrJy == "# Auto generated contents. Do not edit.\\nMCIxIDAeBgNVBAMTF0Fub3RoZXIgVGVzdCBFbmQtZW50aXR5\\n\\t2ETEb0QP574JkM+35JVwS899PLUmt1rrJy
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_system_reset.js | xpcshell return code: 0
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_system_reset.js | test_new_version - [test_new_version : 40] false == true
TEST-UNEXPECTED-FAIL | all-test-dirs.list:toolkit/mozapps/extensions/test/xpcshell/test_hotfix_cert.js | xpcshell return code: 0
TEST-UNEXPECTED-TIMEOUT | xpcshell-unpack.ini:toolkit/mozapps/extensions/test/xpcshell/test_webextension.js | Test timed out
TEST-UNEXPECTED-TIMEOUT | xpcshell.ini:toolkit/mozapps/extensions/test/xpcshell/test_webextension.js | Test timed out
Return code: 1

Note You need to log in before you can comment on or make changes to this bug.